/* Careers New Zealand Colors & Themes scheme */
/* variations of red */
/*$red-error: #FBE3E4;*/
/* variations of green */
/* variations of blue */
/* variations of purple */
/* white to black*/
/* other colors */
/* specific colors */
/* 
The Typography for Career NZ  */
/* text size mixins */
/* fonts */
/* Imports & Mixin SASS compatible */
.tools-sprite, .tools-arrow1, .tools-arrow2, .tools-arrow3, .tools-roadmap { background-image: url('/themes/dms/images/sprites/tools-sc2b890369e.png'); background-repeat: no-repeat; }

.tools-arrow1 { background-position: 0 0; height: 53px; width: 69px; }

.tools-arrow2 { background-position: 0 -53px; height: 70px; width: 68px; }

.tools-arrow3 { background-position: 0 -123px; height: 86px; width: 46px; }

.tools-roadmap { background-position: 0 -209px; height: 110px; width: 712px; }

.competency-checker-sprite, .competency-checker-quiz-btn { background-image: url('/themes/dms/images/sprites/competency-checker-sf1b1285cc9.png'); background-repeat: no-repeat; }

.competency-checker-quiz-btn { background-position: 0 0; height: 43px; width: 158px; }

.gui-sprite, .gui-cta-bg, .gui-cta-chat-disabled, .gui-cta-chat-on-click, .gui-cta-chat-on-hover, .gui-cta-chat-on-normal, .gui-cta-maximise, .gui-cta-minimise { background-image: url('/themes/dms/images/sprites/gui-sc749f970f3.png'); background-repeat: no-repeat; }

.gui-cta-bg { background-position: 0 0; height: 175px; width: 175px; }

.gui-cta-chat-disabled { background-position: 0 -175px; height: 47px; width: 140px; }

.gui-cta-chat-on-click { background-position: 0 -222px; height: 48px; width: 141px; }

.gui-cta-chat-on-hover { background-position: 0 -270px; height: 48px; width: 141px; }

.gui-cta-chat-on-normal { background-position: 0 -318px; height: 48px; width: 141px; }

.gui-cta-maximise { background-position: 0 -366px; height: 13px; width: 20px; }

.gui-cta-minimise { background-position: 0 -379px; height: 13px; width: 20px; }

@font-face { font-family: 'Museo-500'; src: url("/themes/dms/css/webfonts/23CDD0_0_0.eot"); src: url("/themes/dms/css/webfonts/23CDD0_0_0.eot?#iefix") format("embedded-opentype"), url("/themes/dms/css/webfonts/23CDD0_0_0.woff") format("woff"), url("/themes/dms/css/webfonts/23CDD0_0_0.ttf") format("truetype"); }
@font-face { font-family: 'Museo-300'; src: url("/themes/dms/css/webfonts/2196D4_0_0.eot"); src: url("/themes/dms/css/webfonts/2196D4_0_0.eot?#iefix") format("embedded-opentype"), url("/themes/dms/css/webfonts/2196D4_0_0.woff") format("woff"), url("/themes/dms/css/webfonts/2196D4_0_0.ttf") format("truetype"); }
@font-face { font-family: 'Museo-700'; src: url("/themes/dms/css/webfonts/museo700-regular-webfont.eot"); src: url("/themes/dms/css/webfonts/museo700-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/themes/dms/css/webfonts/museo700-regular-webfont.woff") format("woff"), url("/themes/dms/css/webfonts/museo700-regular-webfont.ttf") format("truetype"); }
/* A font by Jos Buivenga (exljbris) -> http://www.exljbris.com */
/* Folder paths */
/* Mixins */
.jobsdb-sprite, .jobsdb-girlface, .jobsdb-manface, .jobsdb-pathways-construction, .jobsdb-pathways-creative, .jobsdb-pathways-default, .jobsdb-pathways-manufacturing, .jobsdb-pathways-primary, .jobsdb-pathways-services, .jobsdb-pathways-social, .jobsdb-searchbtn, .jobsdb-whats-hot, .jobsdb-whats-not { background-image: url('/themes/dms/images/sprites/jobsdb-s3d8c469355.png'); background-repeat: no-repeat; }

.jobsdb-girlface { background-position: 0 0; height: 75px; width: 61px; }

.jobsdb-manface { background-position: 0 -75px; height: 66px; width: 84px; }

.jobsdb-pathways-construction { background-position: 0 -141px; height: 200px; width: 200px; }

.jobsdb-pathways-creative { background-position: 0 -341px; height: 200px; width: 200px; }

.jobsdb-pathways-default { background-position: 0 -541px; height: 200px; width: 200px; }

.jobsdb-pathways-manufacturing { background-position: 0 -741px; height: 200px; width: 200px; }

.jobsdb-pathways-primary { background-position: 0 -941px; height: 200px; width: 200px; }

.jobsdb-pathways-services { background-position: 0 -1141px; height: 200px; width: 200px; }

.jobsdb-pathways-social { background-position: 0 -1341px; height: 200px; width: 200px; }

.jobsdb-searchbtn { background-position: 0 -1541px; height: 25px; width: 61px; }

.jobsdb-whats-hot { background-position: 0 -1566px; height: 25px; width: 25px; }

.jobsdb-whats-not { background-position: 0 -1591px; height: 25px; width: 25px; }

/* Common Styles Jobs Section*/
.border-top-green-1 { border-top: solid 5px #a7c280; }

.border-top-grey-0-d-8 { border-top: solid 5px #6d6d6d; }

.padding { padding: 1.5em; }

.cnz-jobs-col-3 { width: 190px; float: left; margin-left: 12px; }

/*Job Landing Page*/
.JobSectionPage { /* Jobs Landing Typography */ }
.JobSectionPage input { font-size: 100%; }
.JobSectionPage .jia-list { line-height: 1; }
.JobSectionPage .jia-list h3 { color: #00498C; font-size: 116.7%; font-weight: normal; letter-spacing: 0; }
.JobSectionPage .pathway-desc { font-size: 116.7%; }
.JobSectionPage .ui-widget { font-size: 108.3%; }
.JobSectionPage .bluebox { box-shadow: 0px 11px 19px -4px #cecece; margin-bottom: 10px; background-color: #e1effa; border-top: solid 6px #6bb0e4; }
.JobSectionPage .bluebox .job-search-form fieldset { border: none; padding: 0; margin: 0; margin-right: 10px; float: left; width: 340px; }
.JobSectionPage .bluebox .job-search-form fieldset .field input { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 4px; width: 100%; margin: 0; line-height: 1; }
.JobSectionPage .bluebox .job-search-form .Actions { display: inline; }
.JobSectionPage .bluebox .job-search-form .Actions .jobsdb-searchbtn { display: block; line-height: 0; border: 0; text-indent: -999em; }
.JobSectionPage .jia-list h3 { cursor: pointer; }
.JobSectionPage .jia-list i { top: 5px; float: left; }
.JobSectionPage .jia-list ul { display: none; }
.JobSectionPage .jia-list ul li { padding: 0px 5px 5px 5px; margin-left: 30px; }
.JobSectionPage .person-heading { position: relative; border-bottom: solid 6px #6bb0e4; margin-bottom: 22px; height: 66px; }
.JobSectionPage .person-heading span { position: absolute; bottom: 0; margin-left: 84px; margin-bottom: 21px; }
.JobSectionPage .person-heading .jobsdb-sprite, .JobSectionPage .person-heading .jobsdb-girlface, .JobSectionPage .person-heading .jobsdb-manface, .JobSectionPage .person-heading .jobsdb-pathways-construction, .JobSectionPage .person-heading .jobsdb-pathways-creative, .JobSectionPage .person-heading .jobsdb-pathways-default, .JobSectionPage .person-heading .jobsdb-pathways-manufacturing, .JobSectionPage .person-heading .jobsdb-pathways-primary, .JobSectionPage .person-heading .jobsdb-pathways-services, .JobSectionPage .person-heading .jobsdb-pathways-social, .JobSectionPage .person-heading .jobsdb-searchbtn, .JobSectionPage .person-heading .jobsdb-whats-hot, .JobSectionPage .person-heading .jobsdb-whats-not, .JobSectionPage .person-heading .jobsdb-girlface, .JobSectionPage .person-heading .jobsdb-manface, .JobSectionPage .person-heading .jobsdb-pathways-creative, .JobSectionPage .person-heading .jobsdb-pathways-construction, .JobSectionPage .person-heading .jobsdb-pathways-default, .JobSectionPage .person-heading .jobsdb-pathways-manufacturing, .JobSectionPage .person-heading .jobsdb-pathways-primary, .JobSectionPage .person-heading .jobsdb-pathways-services, .JobSectionPage .person-heading .jobsdb-pathways-social, .JobSectionPage .person-heading .jobsdb-searchbtn { display: inline-block; position: absolute; bottom: 0; }
.JobSectionPage .pathway-logo-wrap { position: relative; margin-top: 4px; padding: 0; width: 200px !important; }
.JobSectionPage .pathway-logo-wrap .jshide { position: absolute; top: 0; width: 200px; height: 200px; }
.JobSectionPage .pathway-logo-wrap .link { width: 50px; height: 50px; position: absolute; display: block; padding: 12px; outline: none; }
.JobSectionPage .pathway-list-wrap { width: 270px; margin-left: 215px; }
.JobSectionPage .pathway-list { list-style-image: none; list-style-type: none; padding: 0; margin-right: 0; }
.JobSectionPage .pathway-list li { line-height: 1.5em; }
.JobSectionPage .pathway-list li a { color: #ffffff; padding: 4px 15px; padding-right: 38px; font-size: 116.7%; background-color: #3d3d3d; -moz-border-radius: 16px; -webkit-border-radius: 16px; border-radius: 16px; display: block; margin-bottom: 10px; }
.JobSectionPage .pathway-list li a:hover { text-decoration: underline; }
.JobSectionPage .pathway-list .creative-industries { background-color: #e8b909; }
.JobSectionPage .pathway-list .creative-industries:hover { background-color: #956410; }
.JobSectionPage .pathway-list .primary-industries { background-color: #61a040; }
.JobSectionPage .pathway-list .primary-industries:hover { background-color: #48882d; }
.JobSectionPage .pathway-list .services-industries { background-color: #1795ba; }
.JobSectionPage .pathway-list .services-industries:hover { background-color: #1182ac; }
.JobSectionPage .pathway-list .social-and-community-services { background-color: #4b4784; }
.JobSectionPage .pathway-list .social-and-community-services:hover { background-color: #333065; }
.JobSectionPage .pathway-list .manufacturing-and-technology { background-color: #a3121b; }
.JobSectionPage .pathway-list .manufacturing-and-technology:hover { background-color: #7a090e; }
.JobSectionPage .pathway-list .construction-and-infrastructure { background-color: #dd772e; }
.JobSectionPage .pathway-list .construction-and-infrastructure:hover { background-color: #d35f22; }
.JobSectionPage .ui-autocomplete { /* IE7 tweaks centres the results and adds bullets to the categories */ list-style-type: none; text-align: left; }
.JobSectionPage .ui-autocomplete .ui-autocomplete-category { font-weight: bold; padding: .2em .4em; margin: .8em 0 .2em; line-height: 1.5; }
.JobSectionPage .ui-autocomplete .match { font-weight: bold; }
.JobSectionPage .ui-autocomplete .ui-menu-item a { color: #115288; }

/** Pagetypes: A Job Page */
.JobPage { /*  Typography */ /* JobPage common elements */ /* Tooltip */ }
@media print { .JobPage h2, .JobPage h3 { margin-bottom: 15px; } }
.JobPage h3 { line-height: 1.5em; }
.JobPage .divider { height: 8px; background-color: #cfc6bf; margin-bottom: 25px; }
.JobPage #job-tooltip { font-size: 14px; color: #115288; cursor: pointer; font-weight: normal; padding: 0 20px; text-decoration: underline; }
.JobPage #job-tooltip-heading { text-align: start; margin-top: 8px; }
.JobPage #job-tooltip-content { text-align: start; color: #000000; }
.JobPage .tooltip-inner { background-color: #e3edd0; min-width: 250px; }
.JobPage .tooltip.right .tooltip-arrow { border-right-color: #e3edd0; }
.JobPage .tooltip.inner { opacity: 1; }
.JobPage h2#job-tooltip-heading { font-size: 14px; }
.JobPage p#job-tooltip-content { font-size: 12px; }
.JobPage .insert { padding: 11px 14px; background-color: #e3f0fa; float: left; margin: 0 0 1.5em; width: 100%; }
.JobPage .insert .profile { float: left; }
.JobPage .insert .profile .photo { padding: 0 0 10px 10px; }
.JobPage .insert .pros-and-cons { clear: left; }
.JobPage .insert .pros-and-cons .pros, .JobPage .insert .pros-and-cons .cons { float: left; width: 50%; }
.JobPage .insert .pros-and-cons .pros h4.header, .JobPage .insert .pros-and-cons .cons h4.header { font-weight: bold; display: inline-block; margin-bottom: 20px; }
.JobPage .insert .pros-and-cons .pros h4.header .icon, .JobPage .insert .pros-and-cons .cons h4.header .icon { vertical-align: middle; }
.JobPage .insert #AboutTheJobPhoto img { display: block; }
.JobPage .insert #AboutTheJobPhoto .caption { background: #f9f2df; width: 444px; }
.JobPage .insert #AboutTheJobPhoto .caption p { padding: 6px; margin: 0; }
.JobPage .opportunity-chart { background: url("/themes/dms/images/dial-needles.png") no-repeat; text-indent: -9999em; width: 218px; height: 98px; margin: 0 auto; }
@media print { .JobPage .opportunity-chart { display: none; } }
.JobPage .print .section-header { font-size: 333.3%; }
.JobPage .job-tab ul li, .JobPage .job-tab dl li { list-style-type: disc; margin-left: 15px; }
.JobPage .job-tab ul.pathway-list { padding: 0; margin-right: 0; margin-left: 0; }
.JobPage .job-tab ul.pathway-list li { list-style-image: none; list-style-type: none; margin-left: 0; line-height: 1.5em; }
.JobPage .job-tab ul.pathway-list li a { color: #ffffff; padding: 2px 10px; background-color: #3d3d3d; -moz-border-radius: 16px; -webkit-border-radius: 16px; border-radius: 16px; display: block; margin-bottom: 10px; }
.JobPage .job-tab ul.pathway-list li a:hover { text-decoration: underline; }
.JobPage .job-tab ul.pathway-list .creative-industries { background-color: #e8b909; }
.JobPage .job-tab ul.pathway-list .creative-industries:hover { background-color: #956410; }
.JobPage .job-tab ul.pathway-list .primary-industries { background-color: #61a040; }
.JobPage .job-tab ul.pathway-list .primary-industries:hover { background-color: #48882d; }
.JobPage .job-tab ul.pathway-list .services-industries { background-color: #1795ba; }
.JobPage .job-tab ul.pathway-list .services-industries:hover { background-color: #1182ac; }
.JobPage .job-tab ul.pathway-list .social-and-community-services { background-color: #4b4784; }
.JobPage .job-tab ul.pathway-list .social-and-community-services:hover { background-color: #333065; }
.JobPage .job-tab ul.pathway-list .manufacturing-and-technology { background-color: #a3121b; }
.JobPage .job-tab ul.pathway-list .manufacturing-and-technology:hover { background-color: #7a090e; }
.JobPage .job-tab ul.pathway-list .construction-and-infrastructure { background-color: #dd772e; }
.JobPage .job-tab ul.pathway-list .construction-and-infrastructure:hover { background-color: #d35f22; }
@media print { .JobPage #summary a:after { content: ""; } }
.JobPage #summary .required-qualifications p, .JobPage #summary .useful-subjects p, .JobPage #summary .info-about p, .JobPage #summary .related-jobs p { margin: .25em 0; padding: .25em 0; }
.JobPage #summary .infographic { min-height: 145px; padding: 0 1em; /* TODO remove this once confirmed not needed */ }
@media print { .JobPage #summary .infographic { padding: 0; height: auto; min-height: auto; } }
.JobPage #summary .infographic h2 { padding-bottom: 9px; font-size: 158.3%; display: block; line-height: 1em; letter-spacing: -1px; }
.JobPage #summary .infographic h2 a:visited { color: #115288; }
.JobPage #summary .infographic.first, .JobPage #summary .infographic.last { padding-left: 0px; }
.JobPage #summary .infographic .pay .starting-caption { line-height: 14px; }
.JobPage #summary .infographic .pay .pay-text { font-family: Museo-300; font-size: 250%; line-height: 21px; padding-top: 17px; }
@media print { .JobPage #summary .infographic .pay .pay-text { font-size: 100%; } }
.JobPage #summary .infographic .pay .period { font-size: 108.3%; padding: .5em 0; }
.JobPage #summary .infographic .pay .pay-ranges-source { line-height: 1em; font-size: 91.7%; }
@media print { .JobPage #summary .infographic.opportunity-chart-wrap { height: auto !important; } }
.JobPage #summary .infographic.opportunity-chart-wrap .opportunity-chart { margin: 0; }
.JobPage #summary .infographic.opportunity-chart-wrap .caption { line-height: 16px; padding-top: 11px; width: 209px; padding-left: 0; }
.JobPage #summary .infographic.required-qualifications h3, .JobPage #summary .infographic.info-about h3 { line-height: 1em; font-size: 100%; padding-bottom: 6px; }
@media print { .JobPage #summary .infographic.required-qualifications h3, .JobPage #summary .infographic.info-about h3 { font-size: 16px; } }
.JobPage #summary .infographic.required-qualifications p, .JobPage #summary .infographic.info-about p { line-height: 1.8em; margin: 0; padding: 0; }
.JobPage #summary .infographic.required-qualifications p + h2, .JobPage #summary .infographic.info-about p + h2 { padding-top: 21px; }
.JobPage #summary .infographic.required-qualifications p + h3, .JobPage #summary .infographic.info-about p + h3 { padding-top: 6px; }
.JobPage #summary .infographic.info-about, .JobPage #summary .infographic.employee { border-color: #cccccc; }
.JobPage #summary .infographic .summary-image { padding: 0; }
.JobPage #summary .infographic .summary-image .image { float: none; }
.JobPage .opportunity-chart { float: left; margin: 1em 0em 1em 1em; }
.JobPage .opportunity-chart.good { background-position: 0 0; }
.JobPage .opportunity-chart.average { background-position: 0 -98px; }
.JobPage .opportunity-chart.poor { background-position: 0 -198px; }
.JobPage .opportunity-chart-wrap h2 { padding-left: 1em; }
.JobPage .opportunity-chart-wrap .caption { font-size: 1.2em; padding: 1em; }
@media print { .JobPage .opportunity-chart-wrap .caption { padding: 0; } }
.JobPage .infographic { font-style: normal; margin-bottom: 1.55em; }
@media print { .JobPage .infographic { margin: 0; height: auto !important; } }
.JobPage .infographic .pay-text { font-family: Museo-500; font-size: 295%; }
@media print { .JobPage .infographic .pay-text { font-size: 100%; } }
.JobPage .infographic .period { font-family: Museo-500; text-transform: uppercase; }
.JobPage .employee { background: url("/themes/dms/images/employee-infographic.jpg") no-repeat scroll 1em 5.5em transparent; max-width: 222px; min-height: 200px; }
.JobPage .employee .data { width: 138px; min-height: 143px; }
.JobPage .employee dl.data { float: right; }
.JobPage .employee dl.data dt { float: left; width: 18px; margin-top: .5em; }
.JobPage .employee dl.data dd { float: left; font-family: Museo-300; font-size: 320%; width: 120px; margin: 2px 0 0; line-height: 46px; }
@media print { .JobPage .employee dl.data dd { font-size: 200%; margin: 0 0 0 15px; line-height: 20px; } }
.JobPage .employee p.data { padding-left: 94px; }
.JobPage .employee .caption { line-height: 1em; font-size: 11px; clear: both; margin-top: 180px; }
.JobPage #job-opportunities dl.data { width: 138px; margin: 0; }
.JobPage #job-opportunities dl.data dd { width: 120px; }
.JobPage .years-training { float: left; width: 100%; clear: right; }
.JobPage .years-training .pad, .JobPage .years-training .left, .JobPage .years-training .right { background: url("/themes/dms/images/years-of-training.png") no-repeat scroll 0px 0px transparent; float: left; }
.JobPage .years-training .left, .JobPage .years-training .right { width: 22px; height: 62px; }
@media print { .JobPage .years-training .left, .JobPage .years-training .right { display: none; } }
.JobPage .years-training .right { background-position: -39px 0; width: 25px; }
.JobPage .years-training .pad { background-position: 0 -62px; height: 62px; background-repeat: repeat-x; float: left; margin-right: 24px; }
.JobPage .years-training .center { float: left; position: relative; left: -24px; margin-right: -32px; }
.JobPage .years-training .center p { color: #5c5c5c; font-family: Museo-500; font-size: 200%; font-weight: bold; padding: 26px 0 0 12px; min-width: 34px; text-align: center; }
@media print { .JobPage .years-training .center p { font-size: 150%; text-align: left; padding-left: 25px; } }
.JobPage .years-training .aside { color: #5c5c5c; font-family: Museo-500; font-size: 175%; line-height: 19px; padding: 9px 0 0; letter-spacing: -0.05em; margin-bottom: 1.2em; float: left; width: 110px; }
@media print { .JobPage .years-training .aside { font-size: 150%; } }

.JobsAndTrainingDecorator .divider { height: 6px; background-color: #cfc6bf; margin-bottom: 25px; }
.JobsAndTrainingDecorator h3 { margin-bottom: 0.4em; }
.JobsAndTrainingDecorator p { margin-bottom: 0px; }
.JobsAndTrainingDecorator .intro ul { padding-left: 10px; }
.JobsAndTrainingDecorator .intro ul li { list-style-image: url("/themes/dms/images/bullet-disc-black.png"); }
.JobsAndTrainingDecorator .related-courses .left { float: left; }
.JobsAndTrainingDecorator .related-courses ul { padding-left: 10px; }
.JobsAndTrainingDecorator .contacts { padding-top: 16px; }
.JobsAndTrainingDecorator .contacts dt.name, .JobsAndTrainingDecorator .contacts dt.url { display: none; visibility: hidden; }
.JobsAndTrainingDecorator .contacts dt, .JobsAndTrainingDecorator .contacts dd { font-weight: normal; display: inline; margin: 0; }
.JobsAndTrainingDecorator .contacts dd.name { font-weight: bold; }
.JobsAndTrainingDecorator table.studylevel { width: 100%; text-align: left; }
.JobsAndTrainingDecorator table.studylevel th:first-child, .JobsAndTrainingDecorator table.studylevel td:first-child { width: 73%; }
.JobsAndTrainingDecorator table.studylevel thead tr .headerSortDown, .JobsAndTrainingDecorator table.studylevel thead tr .headerSortUp { background-color: #499edd; }
.JobsAndTrainingDecorator table.studylevel thead tr th { background: #C3D9FF; cursor: pointer; }
.JobsAndTrainingDecorator table.studylevel thead tr th .label { float: left; }
.JobsAndTrainingDecorator table.studylevel thead tr th .arrows { background: url("/themes/dms/images//sprites/tablesorter-s33c50102a6.png") no-repeat scroll -7px -18px transparent; display: inline-block; float: right; width: 7px; height: 9px; margin-top: 3px; }
.JobsAndTrainingDecorator table.studylevel thead tr th.headerSortUp .arrows { background-position: -7px -9px; }
.JobsAndTrainingDecorator table.studylevel thead tr th.headerSortDown .arrows { background-position: -7px 0px; }
.JobsAndTrainingDecorator table.studylevel thead tr th { border: 1px solid #ffffff; padding: 4px; }
.JobsAndTrainingDecorator table.studylevel tbody td { color: #3d3d3d; padding: 4px; background-color: #ffffff; vertical-align: top; border-bottom: #bbbbbb 1px dotted; }
.JobsAndTrainingDecorator .useful-subjects ul { padding-left: 10px; }
.JobsAndTrainingDecorator .useful-subjects ul li { list-style-image: url("/themes/dms/images/bullet-disc-black.png"); }
.JobsAndTrainingDecorator .related-jobgroup { width: 95px; text-align: center; float: left; margin-right: 2px; }
.JobsAndTrainingDecorator .related-jobgroup img { display: block; }
.JobsAndTrainingDecorator .related-jobgroup:last-child { margin: 0; }

@media print { .JobPage .right-col, .JobPage .summary-image, .JobsAndTrainingDecorator .right-col, .JobsAndTrainingDecorator .summary-image { float: left; margin: 0px; padding: 0px; height: auto; } }
.JobPage .right-col #heatmap img.right, .JobPage .summary-image #heatmap img.right, .JobsAndTrainingDecorator .right-col #heatmap img.right, .JobsAndTrainingDecorator .summary-image #heatmap img.right { max-width: 220px; }
@media print { .JobPage .right-col #heatmap, .JobPage .summary-image #heatmap, .JobsAndTrainingDecorator .right-col #heatmap, .JobsAndTrainingDecorator .summary-image #heatmap { display: none; } }
.JobPage .right-col .image, .JobPage .summary-image .image, .JobsAndTrainingDecorator .right-col .image, .JobsAndTrainingDecorator .summary-image .image { float: left; }
.JobPage .right-col .image img, .JobPage .summary-image .image img, .JobsAndTrainingDecorator .right-col .image img, .JobsAndTrainingDecorator .summary-image .image img { display: block; }
.JobPage .right-col .image .caption, .JobPage .summary-image .image .caption, .JobsAndTrainingDecorator .right-col .image .caption, .JobsAndTrainingDecorator .summary-image .image .caption { background: #f9f2df; padding: 6px; }

/*Google Maps fix*/
#map_canvas .gm-style div { cursor: default !important; }
